#pragma once
#include "stdafx.h"

class CUpload
{
public:
	CUpload(void);
	~CUpload(void);

	static BOOL upload(CString& path, CString& name, CString& idCard);
	static CString& getErrMsg();
private:
	static CString mErrMsg;
};

